Modbot Docs
APIAPI referenceImports

List imports

GET/api/imports

The latest fifty imports, newest first.

Needs the ImportOldData permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/imports"
{  "imports": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "source": "string",      "fileName": null,      "dryRun": true,      "dedup": true,      "seenBy": "AuditLog",      "status": "Queued",      "received": 0,      "imported": 0,      "skipped": 0,      "alreadyKnown": 0,      "rejected": 0,      "rejections": [        {          "line": 0,          "reason": "string"        }      ],      "error": null,      "startedBy": "string",      "createdAt": "2019-08-24T14:15:22Z",      "startedAt": null,      "finishedAt": null    }  ]}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.